##########################################################################
#
# __init__.py:  defines this directory as the 'tests' package.
#
#  Python-CDD is a library to make easier to build applications to
#  Custom Debian Distributions.
#  See http://projetos.ossystems.com.br/python-cdd for more information.
#    
# ====================================================================
# Copyright (c) 2002-2005 O.S. Systems.  All rights reserved.
#
# This software is licensed as described in the file COPYING, which
# you should have received as part of this distribution.
#
#########################################################################
# Author: Otavio Salvador <otavio@ossystems.com.br>

import unittest

import TestBase
import TestFileSystem
import TestPackage
import TestPackageList

def suite():
    suite = unittest.TestSuite()

    suite.addTest(TestFileSystem.suite())
    suite.addTest(TestPackage.suite())
    suite.addTest(TestPackageList.suite())

    return suite
    
if __name__ == '__main__':
    unittest.main(defaultTest='suite')
